# Get attachments for exemption

> GET /v1/exemptions/{exemption_id}/attachments

Source: https://docs.trykintsugi.com/reference/get-attachments-for-exemption

API version: v1 (legacy API)

GET /v1/exemptions/{exemption_id}/attachments

Get attachments for exemption

The Get Attachments for Exemption API retrieves all
    attachments associated with a specific exemption.
    This is used to view and manage supporting documents
    like exemption certificates uploaded for a particular exemption record.

Category: Exemptions

Path parameters:
exemption_id (string, required) - The unique identifier for the exemption
        whose attachments are being retrieved.

Response fields:
related_entity_id (string, required) - The unique identifier of the exemption associated
        with the attachment.
related_entity_type (RelatedEntityType, required) - The type of entity associated with the attachment.
        In this case, it will always be EXEMPTION,  REGISTRATION ,FILING,
        FILING_PAYMENT.
  allowed values: EXEMPTION, REGISTRATION, FILING, FILING_PAYMENT, TASK, FILING_PAYMENT_RECEIPT, PROPOSAL
id (string, required) - The unique identifier of the uploaded attachment (attachment ID).

Response statuses: 200, 401, 422

---

Index of every page: https://docs.trykintsugi.com/llms.txt
